/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*---------------header/navigation------------------*/
#header-outer header#top .container {
    padding: 0 30px;
}
#header-outer {
    background: #f1f4fb !important;
}
#header-outer header#top {
    width: 87%;
    background: #fff;
    margin: 0 auto;
    border-radius: 24px;
    margin-top: 18px;
}
#header-outer header#top ul li#menu-item-67 a {
    background: #0FABB7;
    padding: 10px 40px 10px 20px !important;
    border-radius: 50px !important;
}
#header-outer header#top ul li#menu-item-67 a::before {
	display:none !important;
}
#header-outer header#top ul li#menu-item-67 a::after {
    content: '';
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Group-3.png);
    width: 31px;
    height: 20px;
    position: absolute;
    right: 0px;
    top: 15px;
    background-repeat: no-repeat;
    background-size: 60% 60%;
}
#top ul.buttons.sf-menu li#menu-item-67 span {
    text-transform: capitalize !important;
}
#top ul.buttons.sf-menu li#menu-item-66 span {
    font-weight: bold;
}
/*---------------section 1------------------*/
#sec-1 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding: 10px 50px;
}
#sec-1 a#sec1-btn1 {
    padding: 11px 40px 11px 19px;
    font-size: 14px;
}
#sec-1 .sec1-txt1 h5 {
    border: 1px solid;
    display: inline-block;
    padding: 4px 20px;
    border-radius: 40px;
    font-size: 17px;
    font-weight: 400;
}
#sec-1 a#sec1-btn1::before {
    content: '';
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Path-2-1.png);
    width: 31px;
    height: 17px;
    position: absolute;
    right: 2px;
    top: 38%;
    background-repeat: no-repeat;
    background-size: 60% 70%;
}
#sec-1 a#sec1-btn1 {
    padding: 11px 40px 11px 19px;
    font-size: 14px;
}
/*---------------section 2------------------*/
#sec-2 .sec2-img1 {
    width: 90%;
}
#sec-2 .sec2-txt1 h2 {
    margin-bottom: 20px;
}
#sec-2 a#sec2-btn1::before {
    content: '';
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Group-3.png);
    width: 31px;
    height: 17px;
    position: absolute;
    right: 2px;
    top: 38%;
    background-repeat: no-repeat;
    background-size: 60% 70%;
}
#sec-2 a#sec2-btn1 {
    padding: 11px 40px 11px 19px;
    font-size: 14px;
}
#sec-2 .sec2-txt1 h6 {
    border: 1px solid #0FABB7;
    display: inline-block;
    padding: 6px 20px;
    border-radius: 50px;
    color: #0FABB7;
    font-family: DM Sans !important;
    font-weight: 500;
}
/*---------------section 3------------------*/
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner {
    padding: 35px 20px;
    border: 1px solid #fff;
    border-radius: 12px;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner h5 {
    font-size: 21px;
    line-height: 27px;
}
#sec-3 .sec3-txt1 h6 {
    border: 1px solid #fff;
    display: inline-block;
    border-radius: 40px;
    padding: 8px 20px;
    font-size: 17px;
    font-weight: 400 !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3:nth-child(1) .vc_column-inner:hover {
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Group-14355.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3:nth-child(2) .vc_column-inner:hover {
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Group-14355-1.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3:nth-child(3) .vc_column-inner:hover {
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Group-14355-2.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3:nth-child(4) .vc_column-inner:hover {
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Group-14355-3.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 vc_column-inner {
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a h5 {
    transform: translatey(0px) !important;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a p:nth-child(3) {
    opacity: 1;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a p img {
    opacity:1;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner:hover .sec3-txt2a h5 {
    transform: translatey(50px) !important;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner:hover .sec3-txt2a p:nth-child(3),
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner:hover .sec3-txt2a ul {
    opacity: 0;
	transition:0.6s !important;
}
#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner:hover .sec3-txt2a p img {
    opacity: 0;
	transition:0.6s !important;
}
/*---------------section 4------------------*/
#sec-4 .sec4-txt1 h6 {
    display: inline-block;
    border: 1px solid #0FABB7;
    color: #0FABB7;
    font-weight: 400 !important;
    font-family: 'DM Sans';
    border-radius: 40px;
    padding: 4px 19px;
}
#sec-4 .sec4-txt1a h6 {
	padding-left:30px;
	position:relative;
}
#sec-4 .sec4-txt1a h6::before {
    content: '';
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Path-73.png);
    width: 22px;
    height: 22px;
    position: absolute;
    left: 0;
    top: 1px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#sec-4 .sec4-txt1a {
    padding-bottom: 18px;
    border-bottom: 2px solid #00000026;
}
#sec-4 .sec4-txt1a:last-child {
    padding-bottom: 18px;
    border-bottom: unset
}
/*---------------section 5------------------*/
#sec-5 .toggles.accordion h3.toggle-title a {
    padding: 10px 40px 10px 4px;
	color:#052B2E;
}
#sec-5 .row-bg-wrap::before {
    content: '';
    background: #000;
    width: 150%;
    height: 1px;
    position: absolute;
    left: -15%;
    top: -10px;
}
#sec-5 .sec5-txt1 h6 {
    display: inline-block;
    border: 1px solid #051939;
    color: #051939;
    padding: 4px 20px;
    border-radius: 50px;
    font-family: 'DM Sans';
    font-weight: 400;
}

/*---------------section 6------------------*/
/* div[data-style*=minimal] .toggle>.toggle-title i {
    width: 0;
    height: 00;
    font-size: 0;
    border: unset;
} */
#sec-5 .toggles.accordion h3.toggle-title a i {
    width: 0;
    height: 00;
    font-size: 0;
    border: unset;
}
#sec-5 .toggles.accordion h3.toggle-title a i::after {
    display: none;
}
#sec-5 .toggles.accordion h3.toggle-title a i::before {
    background-color: unset;
    background-image: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Path-74.png);
    width: 18px !important;
    height: 10px;
    left: -30px;
}
#sec-5 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding-left: 35px;
}
/*--------------section 6------------------*/
#sec-6 .sec6-txt1 h6 {
    display: inline-block;
    border: 1px solid #fff;
    padding: 6px 22px;
    border-radius: 50px;
    font-weight: 400 !important;
	margin-bottom:12px;
}
#sec-6 .iwithtext .iwt-text {
    padding-left: 50px;
}
#sec-6 .sec6-txt1 h2 {
    font-size: 38px;
    line-height: 49px;
}
#sec-6 .iwithtext .iwt-text a {
    color: #fff;
}
#sec-6 .iwithtext .iwt-text {
    padding-top: 6px;
}
#sec-6 .iwithtext {
    margin-bottom: 27px;
}
#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding-left: 140px;
}
#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner form textarea {
    height: 130px;
    border-radius: 8px;
    border: 1px solid #fff;
	color:#FFFFFF;
}
#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner form input,
#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner form select {
    border-radius: 8px;
    border: 1px solid #fff;
	color:#FFFFFF;
}
#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner form textarea::placeholder {
    color:#FFFFFF;
	opacity: 0.9;
}
#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner form input::placeholder {
	color:#FFFFFF;
	opacity: 0.9;
}
#sec-6 form input[type="submit"] {
    color: #051939 !important;
    background: #fff;
    padding: 10px 45px 10px 20px !important;
}
#sec-6 form input[type="submit"] {
    color: #051939 !important;
    background: #fff;
    padding: 10px 45px 10px 20px !important;
    background-image: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/Path-2-1.png);
    background-repeat: no-repeat;
    background-position: 92% 50%;
    background-size: 9% 27%;
}
/*---------------section 7------------------*/
#sec-7 .sec7-txt1 h6 {
    display: table;
    margin: 0 auto;
    border: 1px solid #0FABB7;
    font-family: 'DM Sans';
    font-weight: 400;
    padding: 4px 20px;
    border-radius: 30px;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item {
    margin: 1px 15px;
    background: #fff;
    padding: 35px 20px 40px 20px;
    border-radius: 20px;
	overflow:hidden;
	position: relative;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item .sec7-caro-txt2a img {
    width: 35%;
}
#sec-7 .sec7-caro-txt2a {
    z-index: 99;
    position: relative;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item::before {
    content: '';
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/double-quotes-l-1.png);
    width: 72%;
    height: 90%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 80% 80%;
    top: -20px;
    left: 50px;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item .sec7-caro-txt2a p {
    font-size: 15px;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item:hover .sec7-caro-txt2a p,
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item:hover .sec7-caro-txt2a h6 {
	color:#fff;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item:hover::before {
    content: '';
    background: url(https://samplelinksweb.com/lopez/wp-content/uploads/2025/04/double-quotes-l.png);
	width: 72%;
    height: 90%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 80% 80%;
    top: -20px;
    left: 50px;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item:hover {
    background: #0FABB7;
}
#sec-7 .owl-carousel button.owl-dot.active span {
    width: 20px !important;
    background: #0FABB7 !important;
    color: #0FABB7 !important;
}
/*---------------footer-----------------*/
/* ================== */
#footer-1 .social-icons ul li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}
#footer-1 .social-icons ul {
    margin-left: 0;
}
#footer-1 .social-icons ul li a i {
    padding: 7px 8px;
	font-size:20px;
}
#footer-1 .social-icons ul li a i.fa-brands.fa-facebook-f {
    padding: 7px 9px !important;
}
/* ================== */
#footer1-inr2::before {
    content: '';
    background: #8d8d8d63;
    width: 150%;
    height: 2px;
    position: absolute;
    left: -15%;
    top: 0;
}
#footer-1 .footer1-txt1 {
    width: 70%;
}
#footer-1  ul#menu-footer-menu1 li, #footer-1  ul#menu-footer-menu2 li {
    padding-bottom: 15px;
    color: #8D8D8D;
	list-style:none;
}
#footer-1  ul#menu-footer-menu1, #footer-1  ul#menu-footer-menu2 {
    margin-left:0;
}
#footer-1 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
/* ==========// Desktop //=========== */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {
	#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner {
    padding: 35px 15px;
}
}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {}
@media (max-width: 1226px) {
	#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding-left: 110px;
}
	#sec-6 .sec6-txt1 h2 {
    font-size: 33px;
    line-height: 46px;
}
	#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item .sec7-caro-txt2a p {
    font-size: 13px;
}
}
@media (max-width: 1024px) {
	#sec-1 .sec1-txt1 h5 {
    font-size: 15px;
}
	#sec-3 .sec3-txt1 h2 {
    font-size: 30px;
    line-height: 40px;
}
	#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a h5 {
    font-size: 17px;
    line-height: 24px;
}
	#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a p, 
	#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a ul li {
    font-size: 13px;
}
	#sec-4 .sec4-txt1 h2 {
    font-size: 28px;
    line-height: 42px;
}
#sec-6 .sec6-txt3 h3 {
    font-size: 23px;
    line-height: 30px;
}
	#sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding-left: 50px;
}
	#sec-7 .sec7-caro-txt2a h6 {
    font-size: 14px !important;
}
}

/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	#sec-1 {
    text-align: center;
}
	#sec-2 {
    text-align: center;
}
	#sec-3 {
    text-align: center;
}
	#sec-3 #sec3-inr1 .col .vc_col-sm-3 .vc_column-inner .sec3-txt2a p img {
    display: table;
    margin: 0 auto;
}
	#sec-5 {
    text-align: center;
}
	#sec-5 .sec5-txt1 {
    padding-top: 25px;
}
	#sec-6 .sec6-txt1 {
    text-align: center;
}
	#sec-6 .sec6-txt3 {
    text-align: center;
}
	    #sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
        padding-left: 40px;
        padding-right: 40px;
    }
	#sec-6 form .row {
    padding-bottom: 0;
}
	#sec-6 form input[type="submit"] {
    display: table;
    margin: 0 auto;
}
#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item .sec7-caro-txt2a img {
    width: 19%;
    margin: 5px auto;
}
	#sec-7 .owl-carousel .owl-stage .owl-item .carousel-item {
    text-align: center;
}
}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	#sec-1 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding: 30px 50px;
}
	#sec-3 .sec3-txt1 h2 br {
    display: none;
}
    #sec-3 .sec3-txt1 h2 {
        font-size: 23px;
        line-height: 32px;
    }
	#sec-4 .sec4-txt1 {
    text-align: center;
}
	#sec-5 .sec4-img1 {
    display: table !important;
    margin: 0px auto !important;
}
	#sec-5 .hover-wrap {
    padding-right: 0;
}
		#sec-5 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding-left: 5px;
}
	    #sec-6 .sec6-txt1 h2 {
        font-size: 27px;
        line-height: 36px;
    }
	    #sec-6 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
        padding-left: 10px;
        padding-right: 10px;
    }
	    #sec-7 .owl-carousel .owl-stage .owl-item .carousel-item .sec7-caro-txt2a img {
        width: 30%;
    }
}
@media (max-width: 428px) {}
@media (max-width: 414px) {
	#sec-1 .sec1-txt1 h1 {
    font-size: 24px;
}
	#sec-1 .col .vc_col-sm-6:nth-child(2) .vc_column-inner {
    padding: 30px 24px;
}
	    #sec-1 .sec1-txt1 h5 {
        font-size: 14px;
    }
	#sec-2 .sec2-txt1 h2 {
    font-size: 30px;
    line-height: 39px;
}
	    #sec-3 .sec3-txt1 h2 {
        font-size: 20px;
        line-height: 31px;
    }
	#sec-5 .toggles.accordion h3.toggle-title a {
    font-size: 15px;
}
	    #sec-6 .sec6-txt1 h2 {
        font-size: 23px;
        line-height: 34px;
    }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}